body,
h1,
h2,
h3, 
h4, 
h5, 
h6, 
hr, 
p, 
blockquote, 
dl, 
dt,
dd, 
ul, 
ol, 
li, 
pre, 
form, 
fieldset, 
legend, 
button, 
input, 
textarea, 
th, 
td,
button,
input { 
	margin:0; padding:0;
}
h1, 
h2, 
h3, 
h4, 
h5, 
h6 { 
	font-size:100%; 
}
address, 
cite, 
dfn, 
em, 
var { 
	font-style:normal; 
}
code, 
kbd, 
pre, 
samp { 
	font-family:couriernew, courier, monospace;
}
small,
span { 
	font-size:12px;
}
ul, 
ol { 
	list-style:none;
}
legend { 
	color:#000;
}
fieldset,
 img { 
 	border:0;
}
button, 
input, 
select, 
textarea { 
	font-size:100%;
}
table { 
	border-collapse:collapse; 
	border-spacing:0;
}

a.Nav_Link:link {
	color: #fff;
	text-decoration: none;
}
a.Nav_Link:visited {
	color: #e5f59c;
	text-decoration: none;
}
a.Nav_Link:hover {
	background: url(../images/Nav_b.png);
	color: #e5f59c;
	border-bottom: 2px solid #fff;
}
a.Nav_Link:active {
	color: #7e8d37;
}

.Part_Two_Center div a:hover {
	background: url(../images/ptcb.png);
}
body {
	background: #fff;
}
/************************************************/

.Part_One {
	width: 100%;
	height: 302px;
	margin: 0 auto;
	background: url(../images/header.png);
}

.Part_Two {
	width: 100%;
	height: 399px;
	margin: 0 auto;
	background: #559664;
}

.Part_Three {
	width: 100%;
	height: 347px;
	margin: 0 auto;
}

.Part_Four {
	width: 100%;
	height: 625px;
	margin: 0 auto;
	background: #226039;
}

.Part_Five {
	width: 100%;
	height: 428px;
	margin: 0 auto;
	background: #226039;
}

.Part_One_OutB {
	width: 1000px;
	height: 83%;
	margin: 0 auto;
	position: relative;
}

.Part_One_Tips {
	position: absolute;
	left: 0px;
	top: 222px;
	z-index: 1;
}

.Part_One_Tips span {
	font-size: 30px;
	font-weight: bold;
	color: #fff;
}
.Part_One_HeadLine {
	position: absolute;
	left: 0;
	top: 61px;
}
.Part_One_HeadLine span{
	font-size: 12px;
	color: #fff;
	display: block;
	line-height: 2em;
	width: 324px;
}
.Part_One_Img {
	width: 176px;
	height: 176px;
	background: url(../images/photo.png);
	position: absolute;
	right: -32px;
	top: 114px;
}
.Part_One_Img img {
	display:block;
	margin:22px 0 0 16px;
	width:136px;
	height: 115px;
}
.Part_One_Img span {
	display: block;
	width: 100px;
	height: 1em;
	margin: 0 auto;
}
.Part_One_Nav {
	width: 100%;
	height: 17%;
	background: url(../images/navBACK.png);
	display:block;
	z-index: 1000;
}
.Part_One_Nav_o {
	width: 1000px;
	height: 100%;
	margin: 0 auto;
}
.Part_One_Nav_Ul {
	margin: 0 0 0 194px;
}

.Part_One_Nav_Ul li {
	list-style: none;
	float: left;
	line-height: 50px;
	font-size: 16px;
	color: #fff;
	padding: 0 13px;
	font-weight: bold;
}
.Part_One_Nav_Ul a {
	display:block;
	float: left;
	padding: 15px 13px 11.5px 13px;
	font-weight: bold;
}

/****************************************/

.Part_Two_Center {
	width: 1000px;
	height: 100%;
	margin: 0 auto;
}
.Part_Two_Center div{
	float: left;
}
.Part_Two_A {
	width: 297px;
	height: 158px;
}
.Part_Two_B {
	width: 204px;
	height: 158px;
}
.Part_Two_C {
	width: 239px;
	height: 158px;
}
.Part_Two_D {
	width: 260px;
	height: 158px;
}
.Part_Two_Tips {
	margin: 21px 0 0 0 ;
}
.Part_Two_Tipss {
	height: 195px !important;
}
.PTCa {
	background: url(../images/ptc_03.png);
}

.PTCb {
	background: url(../images/ptc_04.png);
}

.PTCc {
	background: url(../images/ptc_05.png);
}

.PTCd {
	background: url(../images/ptc_06.png);
}

.PTCe {
	background: url(../images/ptc_08.png);
}

.PTCf {
	background: url(../images/ptc_09.png);
}

.PTCi {
	background: url(../images/ptc_10.png);
}

.PTCg {
	background: url(../images/ptc_11.png);
}
.Part_Two_Center div a {
	display: block;
}

/***********************************************/
.Part_Three_OutB {
	width: 1000px;
	height: 100%;
	margin: 0 auto;
}

.Part_Three_LineComm {
	width: 690px;
	height: 127px;
	position: relative;
}
.Part_Three_LineA {
	margin:63px 0 0 0;
}
.Part_Three_LineB {
	margin:30px 0 0 284px;
}
.Part_Three_img img{
	width: 127px;
	height: 127px;
	display: block;
	border-radius: 65px;
}

.Part_Three_Conent {
	width: 504px;
	height: 86px;
	background: #559664;
	position: absolute;
	top:18px;
	left:186px;
	border-radius: 5px;
}
.Part_Three_jiantou {
	position: absolute;
	top: 41px;
	left: 161px;
}

.Part_Three_Conent span {
	display: block;
	padding: 1.5em 2.5em;
	line-height:2em;
	font-size: 12px;
	color: #fafcfa;
}

.Part_Three_imgTwo {
	
	position: absolute;
	left:552px;
}
.Part_Three_ConentTwo {
	position: absolute;
    left: 0 !important;
	background: #ececec !important;
	border: 1px solid #c1c1c0;
}
.Part_Three_ConentTwo span {
	color: #505050 !important;
}
.Part_Three_jiantou2 {
	position: absolute;
	left: 505px;
	top: 40px;
}

/******************************************/
.Part_Four_OutB {
	width: 1000px;
	height: 571px;
	margin: 0 auto;
}

.Part_Four_Comm {
	width: 319px;
	height: 448px;
	float: left;
	background: #ececec;
	margin: 21px 0 0 0;
}

.Part_Four_B {
	margin: 21px 0 0 21px;
}

.Part_Four_C {
	margin: 21px 0 0 21px;
}
.Part_Four_Comm img {
	display: block;
	width: 302px;
	height: 257px;
	margin: 10px 0 0 9px;
}
.Small_Title {
	font-size: 14px;
	color: #226039;
	line-height: 4em;
	text-align: center;
	display: block;
	width: 100%;
	
}
.Article {
	font-size: 12px;
	color: #666;
	line-height: 2em;
	display: block;
	width: 90%;
	margin: 0 auto;
}
.Part_Four_Bottom {
	width: 100%;
	height: 54px;
	background: url(../images/pfb.png);
	z-index: 100;
	position: absolute;
}
.Part_Four_Bottom_Img img{
	position: relative;
	left: 430px;
	top: -31px;
}


/***************************************/
.Part_Five_OutB {
	width: 1000px;
	height: 368px;
	margin: 0 auto;
}
.Part_Five_OutB_Right {
	float: right;
	margin-right: 20px;
}
.Part_Five_OutB_Img {
	display: block;
	width: 390px;
	height: 369px;
}

.Part_Five_OutB_Comm {
	width: 500px;
	height: 125px;

}

.Part_Five_Title {
	position: relative;
	left: 28px;
	top: -93px;
	color: #d2ec40;
}
.Part_Five_Cont {
	position: relative;
	left: 142px;
	top: -80px;
	display: block;
	width: 363px;
	line-height: 2em;
	color: #ececec;
}
.Part_Five_OutB_Comm img {
	border-radius: 68px;
}
.tips {
	margin-top: 5px;
}
.Part_Five_B {
	width: 100%;
	height: 60px;
	background: #032e13;
}

.Part_Five_ {
	width: 1000px;
	height: 100%;
	margin: 0 auto;
}

.Part_Five_BC {
	font-size: 14px;
	line-height: 4em;
	color: #559664;
	padding-left: 100px;
}